﻿<!DOCTYPE html>
<!-- U start.html imamo puno lokalnih linkova za svaki datum koji nas automatski prebacuju
na vijest koja je objavljena tog datuma , imamo lijevu navigacijsku sekciju i ja sam ubacio jednu
i gore pošto na većini stranica imamo navigacijsku sekciju u headeru-->

<html >
<head>
<meta charset="UTF-8" />
	<link rel="stylesheet" type="text/css" href="stil.css">
	
</head>

<body>
<header>
<h1>Stranica studenta: Mustafa Džanić</h1>
<div id="drustvene_mreze"> <!-- Div u kome su smještene ikone sa linkovima na društvene mreze-->
<a href="http://www.facebook.com/nickelback77"><img src="images/facebook.png"></a>
<a href="http://www.twitter.com"><img src="images/twitter.png"></a>
<a href="http://www.plus.google.com"><img src="images/google.png"></a>
<a href="http://www.youtube.com"><img src="images/youtube.png"></a>
</div>
</header>
<div id="navigacija"> <!-- Div sa navigacionom sekcijom -->
<ul id="izbornik">
	<li><a class="opcija" href="start.html"><img  src="images/home.png"/><br>Početna</a></li>
	<li><a class="opcija" href="bio.html"><img  src="images/me.png"/><br>Moja Biografija</a></li>
    <li><a class="opcija" href="grad.html"><img  src="images/town.png"/><br>Moj Grad</a></li>
</ul>
</div>
<div id="sadrzaj"> <!-- Najveći div koji u sebi obuhvata tri druga diva , desni , lijevi i centralni-->
<div id="desni_div">
<div class="osnovica" style="padding: 10px;margin: 20px 20px;"> <!-- U klasi osnovica definisali smo font texta i izgled "kvadrata" u kome će biti 
                                                                      većina materija , pa se zato i zove osnovica -->
				<h3>Najnovije</h3>
				<ul id="links"> 
					<li><a href="#05.11.2014.">05.11.2014</a></li> <!-- Putanje koje vode do određenih vijesti na stranici-->
					<li><a href="#04.11.2014.">04.11.2014</a></li>
					<li><a href="#03.11.2014.">03.11.2014</a></li>
					<li><a href="#02.11.2014.">02.11.2014</a></li>
					<li><a href="#01.11.2014.">01.11.2014</a></li>
					<li><a href="#30.10.2014.">30.10.2014</a></li>
					<li><a href="#27.10.2014.">27.10.2014</a></li>
					<li><a href="#25.10.2014.">25.10.2014</a></li>
					<li><a href="#24.10.2014.">24.10.2014</a></li>
					<li><a href="#23.10.2014.">23.10.2014</a></li>
				</ul>
			</div>
		</div>





<div id="lijevi_div">
			<div id="profilepicture"></div><!-- Div u kome se nalazi slika profila-->
			<h2 style="padding-top:0px;font-size: 20px;">Džanić Mustafa</h2>
			<div style="padding: 10px;margin: 30px 20px;">
				<h3>Navigacija</h3>
				<h4>
				<a href="start.html"><b>Početna</b></a><hr>
				<a href="bio.html"><b>Moja biografija</b></a><hr>
				<a href="grad.html"><b>Moj grad</b></a><hr>
				</h4>
			</div>
		</div>

	<div id="centralni_div">
			<h2>Vijesti</h2>
			<div class="osnovica"> 
				<a name="05.11.2014."><span class="datum">05.11.2014.</span></a>
				<p>Na današnji dan preminuo Freddie Mercury. Britanski muzičar i frontman grupe Queen</p>
				<img src="images/freddie.jpg"/>
			</div>
			<div class="osnovica">
				<a name="04.11.2014."><span class="datum">04.11.2014.</span></a>
				<p>CRNO-BIJELA fotografija koja prikazuje scenu napuštenog grada smatra se<br> najvjerojatnije najstarijom sačuvanom fotografijom na kojoj je čovjek..</p>
				<img src="images/najstarija.jpg"/>
			</div>
			<div class="osnovica">
				<a name="03.11.2014."><span class="datum">03.11.2014.</span></a>
				<p>Pretposljednje polusezonsko kolo BHT Premijer lige BiH Crveno - crnim donosi <br>priliku da konačno prekinu seriju od sedam mečeva bez pobjede.˝.<br> Sloboda Tuzla -Mladost Obarska</p>
				<img src="images/sloboda.jpg"/>
			</div>
			<div class="osnovica">
				<a name="02.11.2014."><span class="datum">02.11.2014.</span></a>
				<p>Počela monzaža klizališta, Zimska ludnica kreće 1. Decembra.</p>
				<img src="images/klizaliste.jpg"/>
			</div>
			<div class="osnovica">
				<a name="01.11.2014."><span class="datum">01.11.2014.</span></a>
				<p>Prvo kontrolirano slijetanje na kometu.</p>
				<img src="images/slijetanje.png"/>
			</div>
			<div class="osnovica">
				<a name="30.10.2014."><span class="datum">30.10.2014.</span></a>
				<p>SIPA lišila slobode 11 osoba koje se dovode u vezu sa terorizmom.</p>
				<img src="images/sipa.jpg"/>
			</div>
			<div class="osnovica">
				<a name="27.10.2014."><span class="datum">27.07.2014.</span></a>
				<p>NEW YORK - Rusija sada pruža direktnu podršku Republici Srpskoj i predsjedniku Miloradu Dodiku, smatra izvjestan broj političkih analitičara nakon nastupa ruskog ambasadora Vitalija Čurkina u UN.</p>
				<img src="images/rusija.jpg"/>
			</div>
			<div class="osnovica">
				<a name="25.10.2014."><span class="datum">25.10.2014.</span></a>
				<p>Glavna tema sastanka s delegacijom HDZ-a bit će razgovor o programskim principima</p>
				<img src="images/halid.jpeg"/>
			</div>
			<div class="osnovica">
				<a name="24.10.2014."><span class="datum">24.10.2014.</span></a>
				<p>Kombinacija ove dvije prirodne namirnice je toliko ljekovita da bi svako morao da ih konzumira. Činjenice o medu i cimetu govore da je pronađeno da mješavina meda i cimeta liječi mnoge bolesti. </p>
				<img src="images/med.jpg"/>
			</div>
			<div class="osnovica">
				<a name="23.10.2014."><span class="datum">23.10.2014.</span></a>
				<p>Naučnici su prvi put uspjeli snimiti u realnom vremenu kako se stanice raka odvajaju od tumora te putuju krvnim sistemom po tijelu do vitalnih organa. </p>
				<img src="images/medicina.jpg"/>
			</div>
			<div class="osnovica">
				<a name="24.10.2014."><span class="datum">24.10.2014.</span></a>
				<p>Rusija i Katar ostaju domaćini nogometnih svjetskih prvenstava 2018. i 2022. godine, saopćila je Međunarodna nogometna federacija (FIFA).</p>
				<img src="images/svjetsko.jpg"/>
			</div>
		</div>
		
		
		
		<div style="clear: both;"></div>
	</div>
	<footer>
		<span id="footer">Dizajnirao: Džanić Mustafa 2014 godina</span>
	</footer>
</body>
</html>